import { Hono } from "hono";
import * as procurementRoutes from "../procurement";

const procurementRouter = new Hono();
Object.values(procurementRoutes).map((r) => procurementRouter.route("/", r));

export default procurementRouter;
